Feature # 104 (Closed): Pandoc title format for Almirah doc title

Pandoc title format for Almirah doc title

06/07/2024 10:46 PM - Oleksandr Ivanov

Status: Closed Start date: 06/07/2024

Priority: Normal Due date: 06/08/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:30 hour

Target version:  Spent time: 0:30 hour

Description

Update doc headings to have document title in the pandoc format (% Title)

History

#1 - 06/07/2024 10:51 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 06/09/2024 01:24 PM - Oleksandr Ivanov

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Implemented in (3bb237e)

Reviewed in: https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/20

Powered by TCPDF (www.tcpdf.org)

12/06/2025 1/1

https://www.almirah.site/redmine/projects/almirah-doc/repository/almirah-doc/revisions/3bb237e0f208eb59327366d8c9c38f6056172e3b
https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/20
http://www.tcpdf.org

